Subject: [Mgs] disc brakes on td

From: Windows Live Team <[email-masked]>
Date: Wed, 16 Oct 2013 16:39:40 +0000 FILETIME=[4F19C9E0:01CECA8E]

Hi,  I have a friend who wants to put disc brakes on his TD.  Has anyone done
this?  Would MGA parts bolt to the uprights or could complete MGB king pin
assemblies be used?  Thanks in advance for the help.   Lorne
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]